#pragma bank 255

// Background: Housef2

#include "gbs_types.h"
#include "data/bg_housef2_tileset.h"
#include "data/bg_housef2_tilemap.h"
#include "data/bg_housef2_tilemap_attr.h"

BANKREF(bg_housef2)

const struct background_t bg_housef2 = {
    .width = 20,
    .height = 18,
    .tileset = TO_FAR_PTR_T(bg_housef2_tileset),
    .cgb_tileset = { NULL, NULL },
    .tilemap = TO_FAR_PTR_T(bg_housef2_tilemap),
    .cgb_tilemap_attr = TO_FAR_PTR_T(bg_housef2_tilemap_attr)
};
